<?php
/**
 * File Name :			general.config.php
 * 		
 * Description : 
 *  General configuration settings
 *  Global Variables
 *  Define Variables
 *  File Paths
 */

/**
 * General Settings
 */ 
 
	// Base path and Base URL 
 	define('BASEPATH','');
 	define('BASEURL','https://app.anesoft.com/');
 	
 	
 	// Location to Configs Folder
 	define('CONFIGS', BASEPATH . 'configs');
 	
 	// Location to Classes Folder
 	define('CLASSES', BASEPATH . 'classes');
 	
 	
 	// date_default_timezone_set('US/Alaska');
	date_default_timezone_set('America/Los_Angeles');

	// Misc
	define('PREFIX', 'wp_');
	define('COMPANY_NAME', 'Anesoft');
	define('COMPANY_FULL_NAME', 'Anesoft Corporation');
	define('COMPANY_LOGS', 'Anesoft CaseLogs');
	define('SITE_TITLE', 'Anesthesia Simulator 7');
	define('SITE_TITLE_FULL', 'Anesoft Anesthesia Simulator 7');
	define('SITE_DESCRIPTION', 'Advanced training simulator for anesthesiologists');
	define('SITE_KEYWORDS', 'anesthesia simulator, medical interface, healthcare, professional, medical app');
	define('MYSITE_URL', 'https://app.anesoft.com');
	define('DOCUMENT_ROOT', 'https://app.anesoft.com');
	define('MAINSITE_URL', 'https://anesoft.com');
	define('DEVSITE_URL', 'https://everplex.org');
	define('DEVSITE_NAME', 'Everplex');
	define('LICENSE_URL', 'https://everplex.org/licenses/verify.php');
	define('IS_DEV', false);

	// Email Subject
	define('EMAIL_SUBJECT','Anesoft Anesthesia Case Log');
 	
?>
